collectd 5.5.0 ppa for Ubuntu 12.04 / 14.04

Posted on Sat 20 June 2015 in ubuntu

As Ubuntu 12.04 Precise is delivering a very old version of collectd I was working on building a more recent version on Launchpad.

You can find my collectd 5.5.0 builds on Launchpad.

They'll keep updated for Ubuntu 12.04 and 14.04. Plugins are enabled as long as dependencies could be fullfilled.

Please note that the Varnish plugin has been compiled against Varnish 4 for both builds. You'll need to add the official Varnish Repo on Ubuntu 12.04 to use the plugin.